
@the-paper: #fff; //#f5f5f5; //#a3b3c3;
@the-grey: #f7f7f7;
@box-shadow: @the-paper;

#paper {
//  height: 1000px;
//  width: 1000px;

  display: inline-block;
  background-color: @box-shadow;
}

#moreWidth {
  display: inline-block;
  background: #0d6d84;
  height: 10px;
  width: 10px;
}

#moreHeight {
  background: #0d6d84;
  height: 10px;
  width: 10px;
}

.canvas-container {
  position: relative;

  overflow: auto;
  box-sizing: border-box;

  // http://stackoverflow.com/questions/17994990/inline-block-elements-within-a-fixed-width-container-with-overflowhidden-get-pu
  white-space: nowrap;
}
